[Date Prev][Date Next] [Chronological] [Thread] [Top]

(ITS#6547) config.guess needs updating

Full_Name: Bryan Stopp
Version: 2.4.21
OS: AIX6.1
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (

The latest version of the config.guess that is bundled with the source is about
5 years out of date. It doesn't pick up new operating systems (specifically
AIX6.? in my case).

Can someone grab the latest from GNU?